View Single Post
Old 03-04-03, 12:59 AM   #20
bisailb
Registered User
 
Join Date: Feb 2003
Location: Toronto, ON, CAN
Posts: 4
Default Recommend linux-2.4.21-pre5 for Nforce2

I recommend linux-2.4.21-pre5 patch for linux-2.4.20 to get nforce2 ide to detect properly. However, you will not be able to use any modes above udma2.

You should also compile/install the NVIDIA_GLX, NVIDIA_kernel, and nforce/nvnet drivers. Lastly, if you enable OHCI-1394 support over Ethernet, it usually defaults to eth1 so make sure your nvidia Ethernet device is set to eth2. At least, that's how I have it set up in Slackware 9.0-beta.

Last edited by bisailb; 03-05-03 at 09:58 AM.
bisailb is offline   Reply With Quote